// Arquivo de exemplo: Count.cs
// Para compilar utilize: csc Count.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");

		for (int i = 0; i < obj.Count; i++) 
		{
			Console.WriteLine(obj[i].ToString());
		}
		Console.Read();

	}
}
